<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.infinispan.client.hotrod" slot="ispn-7.2">
    <resources>
        <resource-root path="infinispan-client-hotrod.jar"/>
        <!-- Insert resources here -->
    </resources>

    <dependencies>
        <module name="javax.api"/>
        <module name="org.apache.commons.pool"/>
        <module name="org.infinispan.commons" slot="ispn-7.2"/>
        <module name="org.infinispan.protostream" slot="ispn-7.2"/>
        <module name="org.infinispan.query.dsl" slot="ispn-7.2"/>
        <module name="org.infinispan.query.remote.client" slot="ispn-7.2"/>
        <module name="org.jboss.logging"/>
    </dependencies>
</module>
